# QI ActsAsCaching V0.5 

require 'active_support/core_ext'

require File.join(File.dirname(__FILE__), "acts_as_caching/railtie.rb")

module ActsAsCaching
  autoload :Hook, File.join(File.dirname(__FILE__), "acts_as_caching/hook")
  #autoload :InstanceMethods, File.join(File.dirname(__FILE__), "acts_as_caching/instance_methods")
end

